.gsc-control-cse tbody{ border:0px solid;}
.gsc-input-box {
    border: 1px solid #ccc;
    background: #fff;
    height: 35px!important;
}
.gcsc-branding{display:none;}
.gs-title{color: #b51811!important;
    font-size: 24px!important;
    font-family: "Freight Sans Pro Book"!important;
    margin-bottom: 15px; text-decoration: none!important;}
.gsc-selected-option{width:130%!important;}
.gsc-selected-option-container{min-width: 57px!important;}
.gs-visibleUrl-long{font-size: 18px!important;font-family: "Freight Sans Pro Book", sans-serif!important; color: #1d1d1d!important; } 
.gsc-thumbnail-inside a b{font-size: 21px!important;font-family: "Freight Sans Pro Book", sans-serif!important; text-decoration: none!important;}
.gs-snippet{font-size: 18px!important;font-family: "Freight Sans Pro Book", sans-serif!important; margin-bottom: 30px!important; color: #1d1d1d!important;}
.gs-fileFormat .gs-fileFormatType{font-size: 18px!important;font-family: "Freight Sans Pro Book", sans-serif!important; color: #1d1d1d!important;}
.gs-fileFormat .gs-fileFormat{font-size: 18px!important;font-family: "Freight Sans Pro Book", sans-serif!important; color: #1d1d1d!important; color: #1d1d1d!important;}
.gsc-table-result{font-size: 18px!important;font-family: "Freight Sans Pro Book", sans-serif!important;}
.gsc-cursor-page:hover{background-color: #eeeeee!important;}
.gsc-cursor-current-page{background-color: #fff!important;}
.gsc-cursor-page{display: inline-block;
    padding: 5px 14px;
    background-color: #ffffff;
    border: 1px solid #dddddd;font-size: 18px!important;
border-radius: 15px;border: none;}
.gsc-above-wrapper-area{border-bottom: 1px solid #fff!important;} 
.gsc-input#gsc-i-id1{
    width: 100%;
    padding: 0px;
    border: none;
    margin: 0px!important;
    height: 25px!important;
    outline: none;
	}
.gsc-webResult.gsc-result{ -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-bottom: 0 none;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #ccc!important;}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #666666!important;
    background-color: #888888!important;
    background-image: none;
    filter: none;
    width: 75px!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: 75px!important;
    height: 34px!important;
    padding: 6px 27px!important;
    min-width: 13px!important;
    margin-top: 4px!important;
}
.gscb_a {
    display: inline-block;
    font: 24px/13px arial,sans-serif;
    margin-top: 6px!important;
}
.gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
    margin-left: 8px!important;
}